flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "OmPrakash Muppirala (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLEX-33119) Add support for newer versions of the OSMF to SDK/build scripts
Date Mon, 07 Oct 2013 17:53:42 GMT

    [ https://issues.apache.org/jira/browse/FLEX-33119?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13788351#comment-13788351
] 

OmPrakash Muppirala commented on FLEX-33119:
--------------------------------------------

For the record, we are downloading the OSMF v2.0 from here now: http://sourceforge.net/projects/osmf.adobe/files/OSMF%202.0%20Release%20%28final%20source%2C%20ASDocs%2C%20pdf%20guides%20and%20release%20notes%29/

> Add support for newer versions of the OSMF to SDK/build scripts
> ---------------------------------------------------------------
>
>                 Key: FLEX-33119
>                 URL: https://issues.apache.org/jira/browse/FLEX-33119
>             Project: Apache Flex
>          Issue Type: Improvement
>            Reporter: Alex Harui
>            Priority: Trivial
>             Fix For: Apache Flex 4.11.0
>
>
> The current build scripts use OSMF 1.0. Versions 1.5 and 1.6 have been release and if
compatible with the 4.6 SDK should be added to the build script.
> Version 1.5 seems to the same structure as 1.0 and version 1.6 has a slightly difference
release structure (not a single zip file).



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message